{
	"page_text": "Наш герой шагнул назад и почесал голову: \"Что-то не очень хочеться встретиться с крысами, может всё-таки попробовать другой путь\". Однако со столь полезным девайсом как факел пролезть в нору решительно не было возможности, осветить путь можно будет только зажигалкой",
	"choices": [
		{
			"text": "Залезть в нору",
			"next_pages": [ 200 ]
		},
		{
			"text": "Всё таки идти по коридору за дверью",
			"next_pages": [ 101 ]
		}
	]
}